Hello

I'm using Mojolicious::Lite, a Perl framework, which should support PSGI.

The smallest possible app, however, does not run

===
#!/usr/bin/env perl
use Mojolicious::Lite;
get '/' => sub {
    my $c = shift;
    $c->render(text=>'hello');
};

app->start;
===

2019/01/23 09:41:23.029 [error] 26579#26579 [unit] #4: PSGI: Failed to run Perl Application:
Undefined subroutine &main::1 called.

plackup runs it Ok, so there is some incompatibility, which I do not know how to trace.

What kind of error in framework can it be and how to trace it?

Alex